/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-clean/clean.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://bronih.typepad.com/.a/6a00e5500dd184883301b8d24c478d970c-250hi");
}





/* Custom CSS */
/*---2 Column-Right Layout----------------------*/ 
.layout-two-column-right #alpha { width: 750px; }
.layout-two-column-right #beta { width: 210px; }
.entry-content a:link { color: #459699 !important;  }
.entry-content a:active { color: #459699 !important;  }
.entry-content a:hover { color: #ae9e74 !important; font-weight: bold !important; }
.entry-content a:visited { color: #459699 !important; text-decoration: underline !important; }






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
